Subject: [PATCH 0/1] NetLabel audit fixup

From: [email-masked]
Date: Fri, 29 Sep 2006 18:39:49 -0400

This patch is against the current net-2.6 tree and should address the issues
that Steve Grubb had with the original patch.  Please consider this for the
2.6.19 release.

Dave - you may want to wait until Steve explicitly ACKs this ...

Steve - can you please explicitly ACK (or complain) about this patch ...

Thanks for your patience guys.

--
paul moore
linux security @ hp